//color
$mainColor : #6e4160;
$subColor : #89b51b;
$borderColor: #c7c7c7;
// form
$inp_height : 35px;
$url_sel_btn : '';
$rdo_width : 20px;
$rdo_height : 20px;
$url_rdo_btn : '';
$url_rdo_btnOn : '';
$url_rdo_btnReadonly : '';
$chk_width : 22px;
$chk_height : 22px;
$url_chk_btn : '';
$url_chk_btnOn : '';
$url_chk_btnReadonly : '';

//[ font ]
//font-family
$font_main: 'NanumSquare';
$font_sub: 'OpenSans', sans-serif;
$font_highlight: 'YiSunShin Dotum';
//font-color
$fc_main: #fff;
$fc_sub: #00f3ff;
$fc_mild: #c4c4c4;
$fc_input: #8c8585;
//font-size
$fs_big:1.22rem;
$fs_small:0.88rem;
